.wrap{ width:100%; clear:both; background:url(../img/bg.jpg) no-repeat top center; min-height:1000px; background-size:cover; position:relative;}
.header{ width:100%; height:auto; clear:both; position:relative;}
.topsocialLink{}
.topsocialLink ul{ display:block; float:right; margin:0 0 -20px; padding:0;}
.topsocialLink ul li{ display:block; float:left; list-style:none;}

.logo-col{ text-align: center;}

.navsection {width: 100%;background: url(../img/menu-bg.png) no-repeat top center;height: 185px;padding: 54px 0 67px;position: relative;margin: -30px 0 0 0;}
.mainmenu{}
.mainmenu ul { display:block; width:100%; text-align: center; margin:0; padding:0;}
.mainmenu ul li{ display:inline-block; list-style:none ; position:relative;}
.mainmenu ul li a{ font-size:18px; color:#fff; text-transform:uppercase; display:block; font-weight:800; padding:17px 28px; text-shadow: 0px 0px 19px #000000, 0px 0px 15px #000000, 0px 0px 15px #000000, 0px 0px 15px #000000, 0px 0px 15px #000000, 0px 0px 15px #000000, 0px 0px 15px #000000, 0px 0px 15px #000000;}
.mainmenu ul li:hover a{color:#ff0101; text-decoration:none;}

.mainmenu ul li .sub-menu{ width:250px !important; margin:0; padding:0; position:absolute; background:#000; z-index:9999; text-align:left; border-bottom:2px solid #ff0101; display:none;}
.mainmenu ul li:hover .sub-menu{ width:250px !important; margin:0; padding:0; position:absolute; background:#000; z-index:9999; text-align:left; border-bottom:2px solid #ff0101; display:block;}
.mainmenu ul li .sub-menu li{ display:block; clear:both;}
.mainmenu ul li .sub-menu li a{padding:5px 28px; color:#fff; font-size:16px;}
.mainmenu ul li .sub-menu li:hover a{  color:#ff0101;  }

.banner{ width:100%; height:auto; overflow:hidden; position:relative; margin:-67px 0 0; background:url(../img/linebg.png) no-repeat bottom center; padding:0  0 7px;}

.contentSection{ width:100%; clear:both; overflow:hidden; position:relative;}
.contentSection .container{ background:url(../img/contentBg.png) repeat top left; min-height:780px;}

.innerContent{ width:90%; margin:0 auto; overflow:hidden; padding:35px 0;}
.innerContent img{ float:right; margin:0 0 0 25px;}
.innerContent h2 {font-family: 'war_is_overregular'; font-size:50px; margin:0; padding:0; color:#ff0101; text-transform:uppercase;}
.innerContent h2  span{ font-size:40px;}
.innerContent p{ font-size:17px; text-transform:uppercase; color:#fff; margin:0 0 30px; padding:0; line-height:32px; text-align:justify;}
.innerContent a.readmore {font-family: 'war_is_overregular'; font-size:24px; margin:0; padding:0; color:#fff;}
.innerContent a.readmore:hover{ color:#ff0101; text-decoration:none;} 


.boxinner{ width:100%; text-align:center; }
.boxinner ul{ margin:0; padding:0; width:100%; text-align:center;}
.boxinner ul li{ display:block; float:left; width:33.33%; list-style:none;}

footer{ width:100%; clear:both; overflow:hidden; background:#000; border-top:5px solid #131315; padding:30px 0; text-align:center;}
footer ul{ width:100%; text-align:center; margin:0; padding:0;}
footer ul li{ display:inline-block; list-style:none;}
footer ul li a img{ opacity:.5}
footer ul li a:hover img{ opacity:1}

.hide{ display:none;}


.contentSectionSub {
    margin-top: -67px;
}

.errorcontent, 
.errorcontent p { text-align:center;}
.errorcontent img{ display:block; margin:0 auto 55px; float:none;} 
/*------------------------------------------------Mobile Memu Style Start Here ****
---------------------------------------------------------------------------------------*/
.side-menu-wrapper {
	overflow: hidden;
	position: fixed;
	top: 0;
	left: -290px;
	height: 100%; 
	transition: 0.5s;
	width: 250px;
	z-index:9999999;
	background: rgba(0,0,0,.95);
	padding: 40px 20px 0 20px;
}
.side-menu-wrapper ul{
	padding:0;
	margin:0;
	width:100%;
	height:95%;
	list-style:none;
	overflow-y: auto; 
}
.side-menu-wrapper  ul  li a {
	display:block;
	color: #fff;
	transition: 0.3s;
	text-decoration: none;
	font-size:16px;
	text-transform:uppercase;
	padding: 6px 4px 6px 4px;
	border-bottom: 1px solid #131313;
}
.side-menu-wrapper a.menu-close { 
	float: right;
	color:#6B6B6B;
	display: block; 
	font-size: 35px;
	margin: -52px 0 -10px 0;
	padding: 8px 0 4px 23px;
	text-decoration: none; 
}
.side-menu-overlay {
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	opacity: 0;
	position: fixed;
	z-index:999999;
	overflow-y: auto;
	overflow-x: hidden;
	text-align: center;
	transition:opacity 1s;
	background-color: rgba(0,0,0,.7);
}
.side-menu-wrapper  ul  li:hover a {
	color:#ff0101;
}

.side-menu-wrapper  ul  li  .sub-menu{
	margin:0; 
	width:100%;
	display:none; 
	padding:0 0 0 0 ; 
}
.side-menu-wrapper  ul  li.currentdrop  .sub-menu{
	margin:0;  
	width:100%;
	display:block; 
	padding:0 0 0 0 ;
}

.side-menu-wrapper  ul .sub-menu li{ 
	list-style:none; 
	display:block;
}
.side-menu-wrapper  ul .sub-menu li a{ 
	color:#fff; 
	font-size:14px;
	display:block;
	padding:8px 15px 8px; 
	text-decoration:none; 
	text-transform:uppercase; 
}
.side-menu-wrapper  ul .sub-menu li:hover a{ 
	background:#ff0101; 
	text-decoration:none; 
	text-transform:uppercase; 
	padding:8px 20px; 
	color:#fff;
}
.slide-menu-open{ 
	display:none;
}
svg{
	display:none !important;
} 

/*------------------------------------------------Mobile Memu Style End Here ****
---------------------------------------------------------------------------------------*/